Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
MPoolFileStats Members
MPoolFileStats Class Methods Properties See Also

The MPoolFileStats type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Properties

| Name | Description
--- | --- | ---
| FileName | File name.
| MappedPages | Pages from mapped files.
| PagesCreatedInCache | Pages created in the cache.
| PagesInCache | Pages found in the cache.
| PageSize | Page size.
| PagesNotInCache | Pages not found in the cache.
| PagesRead | Pages read in.
| PagesWritten | Pages written out.

# See Also

MPoolFileStats Class
BerkeleyDB Namespace